G11-2024 - Feature #1089

Support # 1078 (Resolved): Developer Forum
Code generation

10/17/2024 03:51 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/17/2024
Priority: Normal Due date: 10/24/2024
Assignee: Zhuorong LIU % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

finish up the code generation

History

#1 - 10/17/2024 04:26 PM - Zhuorong LIU
- % Done changed from 0 to 100

Generated empty Python codes are in the UML diagram file .

#2 - 10/24/2024 02:27 PM - Igor Goncharenko Admin

- Status changed from New to Resolved

#3 - 10/24/2024 02:27 PM - Igor Goncharenko Admin

- Status changed from Resolved to Closed

#4 - 10/24/2024 02:46 PM - Damar Qudsi Madani HAEKAL

- Status changed from Closed to Resolved
